l_spanish:
 ####################################
 # Misc
 ####################################
 # TEMP TEST FILE
 PDXL_PLAY:0 "Jugar"
 UGC_MOD_FOUND_ON_STEAM_WORKSHOP: "Mod encontrado en Steam Workshop."
 UGC_MOD_DOESNT_EXIST_WILL_UPLOAD_NEW_MOD: "El mod no existe en Steam. Se creará un nuevo mod."
 UGC_ERROR_FETCHING_MOD_INFO: "Error al obtener información de mod."
 UGC_MOD_UPLOADED_OKAY: "Mod enviado con éxito."
 UGC_ERROR_UPLOADING_MOD: "Error al subir mod."
 UGC_FETCHING_MOD_INFO: "Obteniendo información de mod..."
 UGC_NO_DESCRIPTOR_FOR_SELECTED_MOD: "No hay descriptor para el mod seleccionado."
 UGC_UPLOADING_MOD: "Enviando mod. Un momento..."
 UGC_MOD_HANDLER_IS_BUSY: "Gestor de mod ocupado. Vuelve a intentarlo más tarde."
 UGC_MOD_DESCRIPTOR_IS_NULL: "Descriptor de mod nulo."
 UGC_MOD_SHOULD_NOT_HAVE_ARCHIVE: "El mod no debería tener un campo 'archivo' antes de enviarse."
 UGC_MOD_MISSING_REQUIRED_PARAMETERS: "Al mod le faltan los parámetros necesarios."
 UGC_FAILED_TO_CREATE_MOD_PACKAGE: "Error al crear paquete de mod."
 UGC_FAILED_TO_START_UPLOAD: "Error al iniciar envío."
 PDXL_LAUNCHING:0 "Iniciando..."
 PDXL_MODTOOLS:0 "Herramientas"
 PDXL_DLC:0 "DLC"
 PDXL_MOD:0 "Mods"
 PDXL_NEWS:0 "Noticias"
 PDXL_SETTINGS:0 "Configuración de partida"
 PDXL_DISPLAY_MODE:0 "Modo de pantalla:"
 PDXL_RESOLUTION:0 "Resolución:"
 PDXL_REFRESH_RATE:0 "Frecuencia de actualización:"
 PDXL_CHECK_ALL_DLC:0 "Marcar/Desmarcar todo"
 PDXL_TT_DLC_TAB_DISABLED:0 "§YNo hay DLC disponibles§!"
 PDXL_TT_MOD_TAB_DISABLED:0 "§YNo hay mods disponibles§!"
 PDXL_NO_VERSION_NUMBER:0 "<sin determinar>"
 PDXL_MOD_TAGS:0 "Etiquetas de mod:"
 PDXL_WRONG_VERSION_MOD_1:0 "§REste mod no es compatible con la versión actual §Y($VERSION$)§! del juego.§!\n\n"
 PDXL_WRONG_VERSION_MOD_2SUPP:0 "El mod es compatible con la versión §Y$SUPPORTED$§!"
 PDXL_WRONG_VERSION_MOD_2NONE:0 "El mod no tiene versión compatible."
 PDXL_UNSUPPORTED_MODS:0 "§RMods obsoletos activados§!"
 PDXL_TT_ANY_THIRD_PARTY_DLC:0 "Has activado un DLC con contenido de terceros. Tendrás que desactivarlo cuando retransmitas o grabes una partida para el público."
 PDXL_CATEGORY_other:0 "Otros"
 PDXL_CATEGORY_music:0 "Música"
 PDXL_CATEGORY_content_pack:0 "Contenido"
 PDXL_CATEGORY_expansion:0 "Expansión"
 PDXL_CATEGORY_unit_pack:0 "Paquete de unidad"
 PDXL_MOD_TAG_ALL:0 "Todos"
 PDXL_SETTINGS_DMODE_FULLSCREEN:0 "Pantalla completa"
 PDXL_SETTINGS_DMODE_WINDOWED:0 "Modo ventana"
 PDXL_SETTINGS_DMODE_WINDOWED_BORDERLESS:0 "Sin bordes"
 PDXL_SETTINGS_USE_DESKTOP:0 "(Como el escritorio)]"
 PDXL_THIRD_PARTY_DLC:0 "Has comprado hace poco un DLC con contenido de terceros. Este contenido no es propiedad enteramente de Paradox, por lo que no figura en nuestra política de streaming y YouTube. Recuerda que no puedes usar este DLC si vas a retransmitir o hacer un vídeo público."
 PDXL_READ_MORE:0 "Leer más (abre el navegador)"
 PDXL_AFFECTED_DLC:0 "DLC afectado:"
 PDXL_DISABLE_THIRD_PARTY:0 "Desactivar DLC afectado"
 PDXL_TT_THIRD_PARTY_DLC:0 "$DLCNAME|Y$ incluye contenido de terceros, por lo que tendrás que desactivarlo cuando retransmitas o grabes una partida para el público."
 OK:0 "ACEPTAR"
 NAME:0 "Nombre"
 AN_ERROR_OCCURRED:0 "Se ha producido un error"
 MOD_TITLE:0 "Título del mod:"
 NO_MOD_VERSION:0 "Versión no compatible"
 CANCEL:0 "Cancelar"
 BACK:0 "Atrás"
 CLOSE:0 "Cerrar"
 PDXL_UNGRACEFUL_EXIT:0 "Salir sin gracia"
 PDXL_UNGRACEFUL_EXIT_DESC:1 "Parece que la aplicación se cerró sin gracia, el envío de un informe de bloqueo le ayudará a localizar el problema.\n\n§YEnviar informe de bloqueo en el fondo?§!"
 PDXL_UNGRACEFUL_EXIT_SKIP:0 "Omitir"
 PDXL_UNGRACEFUL_EXIT_REPORT:0 "Informe"
 PDXL_CLEAR_USER_DIRECTORY:0 "Borrar directorio de usario. "
 PDXL_CLEAR_USER_DIRECTORY_DESC:0 "Si esta experimentando crashes, es posible que estén causados por algunos archivos corruptos específicos del perfil de usuario. Por favor, pruebe borrarlos e inténtelo de nuevo antes de contactar con soporte técnico."
 PDXL_CLEAR_USER_DIRECTORY_NOT_FILES:0 "§GNo hay archivos en su directorio de usario que potencialmente puedan causar problemas de estabilidad.§!"
 PDXL_CLEAR_USER_DIRECTORY_FILES:0 "Se harán copias de seguridad de los siguientes archivos."
 PDXL_BACKUP_USER_DIRECTORY_FAILED:0 "§RHa ocurrido un error al intentar hacer copias de seguridad y borrar ciertos archivos.§!\n Por favor haga copias de seguridad y borre los archivos necesarios manualmente.\nSe encuentran en el directorio de usuario.:\n$PATH|Y$"